<div>
<div>
    <div style="display:'flex'; justify-content: 'right'; margin-right:'30px'">
        <p style="font-size:'28px'; color:'indigo'; margin-top:'8px'; text-decoration:'underline'; cursor: 'pointer'; text-align:'right'"
            (click)="gotoHome()">Back
        </p>
    </div>
    <div style="display:'flex'; justify-content: 'center'">
        <legend style="text-align:'center'; margin-bottom:'20px'; font-size:'35px'; font-weight:'bold'">Registered Users</legend>
    </div>
</div>

<div style="display:'flex'; justify-content: 'center'">
    <table class="table table-striped table-bordered table-hover" style="text-align:'center'; width:'70%'">
        <thead class="table-primary">
          <tr>
            <th scope="col">ID</th>
            <th scope="col">UserName</th>
            <th scope="col">Password</th>
            <th scope="col">Logged In?</th>
          </tr>
        </thead>
        <tbody>
          <tr *ngFor="let user of users">
            <th scope="row">{{user.userId}}</th>
            <td>{{user.userName}}</td>
            <td>{{user.userPassword}}</td>
            <td>{{user.userLogIn}}</td>
          </tr>
        </tbody>
    </table>
</div>
</div>
